Icon für Kategorien Internet

Sicherheitslücke in VLC wurde mit Version 1.1.6 geschlossen


1.1.6 gibt es derzeit aber nur bei den nightly builds. Aus Sicherheitsgründen bitte schnellstens updaten. VLC Sicherheitsupdate Für Winamp ist Version 5.601 vom 09. Dezember aus Sicherheitsgründen erforderlich. 7-Zip steht nun mit Version 9.20 wieder als stabile Release Version zur Verfügung. Opera ist mit Version 11 kurz vor Weihnachten schneller, kleiner, besser und sicherer Bitte aktualisieren Sie Ihre Systeme. (Post ID:691)

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.